package com.abbidot.tracker.base

/**
 *Created  by .yzq on 2022/4/20/020.
 * @link
 * @description:
 */
abstract class BaseDiffBean {
    // 判断当前对象和给定对象是否是同一对象
    abstract fun isSameObject(other: Any): Boolean

    // 判断当前对象和给定对象是否拥有相同内容
    abstract fun hasSameContent(other: Any): Boolean
}